Bug 231902 - devel/sasm: Update to 3.10.0
Summary: devel/sasm: Update to 3.10.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Wen Heping
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-10-03 09:17 UTC by Martin Filla
Modified: 2018-11-06 14:41 UTC (History)
2 users (show)

See Also:


Attachments
sasm.shar (2.05 KB, text/plain)
2018-10-03 09:17 UTC, Martin Filla
no flags Details
sasm.diff (1.06 KB, patch)
2018-10-04 10:28 UTC, Martin Filla
no flags Details | Diff
sasm.diff (1.13 KB, patch)
2018-10-23 13:16 UTC, Martin Filla
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Filla 2018-10-03 09:17:43 UTC
Created attachment 197737 [details]
sasm.shar

Hello i am sending patch for update sasm 3.9.0 to 3.10.0 
Thank you M.
Comment 1 Tilman Keskinoz freebsd_committer 2018-10-04 09:45:15 UTC
Please provide updates in unified diff(1) format, as described in the Porters handbook
Comment 2 Martin Filla 2018-10-04 10:28:01 UTC
Created attachment 197772 [details]
sasm.diff

I am sorry , now is in diff() format.
Thank you
M.
Comment 3 Martin Filla 2018-10-05 07:22:11 UTC
ping
Comment 4 Kubilay Kocak freebsd_committer freebsd_triage 2018-10-23 02:54:18 UTC
Max, can you comment on why the post-patch block was removed?
Comment 5 Martin Filla 2018-10-23 13:16:03 UTC
Created attachment 198495 [details]
sasm.diff

I am sorry , the post-patch i added back, 
i renamed name of folder Linux -> BSD in path.
M.
Comment 6 commit-hook freebsd_committer 2018-10-31 02:15:28 UTC
A commit references this bug:

Author: wen
Date: Wed Oct 31 02:14:51 UTC 2018
New revision: 483544
URL: https://svnweb.freebsd.org/changeset/ports/483544

Log:
  - Update to 3.10.0

  PR:		231902
  Submitted by:	freebsd@sysctl.cz
  Approved by:	maintainer(timeout, > 20 days)

Changes:
  head/devel/sasm/Makefile
  head/devel/sasm/distinfo
  head/devel/sasm/files/patch-SASM.pro
Comment 7 Martin Filla 2018-11-05 19:18:09 UTC
please close it.
Comment 8 Wen Heping freebsd_committer 2018-11-06 14:41:05 UTC
(In reply to M. from comment #7)
I shall close this PR now.
Would you have a look of this PR :
https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=232843

wen